@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: #6b728e;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

/* Recharts global settings */

.recharts-text {
  font-size: 0.6rem;
  font-weight: bold;
  fill: black;
  font-style: italic;
}

.recharts-tooltip-wrapper {
  background-color: #6b728e;
  color: white;
  border-radius: 5px;
  padding: 5px;
  font-size: 0.8rem;
  border-radius: 5px;
}

.recharts-tooltip-item-list {
  list-style: none;
  padding: 0;
  margin: 0;
  border-radius: 5px;
}

@media screen and (max-width: 768px) {
  .recharts-text {
    font-size: 0.4rem;
  }
}
